using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using ChartApplication.Models;

namespace ChartApplication.Controllers
{
    public class ChartController : Controller
    {
        public ActionResult Server()
        {
            return View(SalesDataBuilder.GetCollection());
        }

        public ActionResult Ajax()
        {
            return View();
        }

        public ActionResult _SalesData()
        {
            return Json(SalesDataBuilder.GetCollection());
        }
    }
}
